Desde que actualicé a la 13.10 me están fallando las librerías

Imagen de yawin
0 puntos

Hola a todos:
La verdad es que estoy bastante molesto con esta última actualización. Puede que sea sólo yo, pero me fallan cientos de cosas que no deberían, me han desaparecido cosas de mis menús y, bueno, en definitiva cientos de cosas incómodas.

Lo primero fue que nada más actualizar me petó la configuración de la gráfica. Uso una nvidia nuevecita y es un dolor de muelas tener que configurarla. Pero bueno, lo acepté. Pero, ahora, me fallan librerías. Da igual que me ponga a programar en pyhon, en C o en Bennu. A todos los compiladores les faltan librerías. Librerías que están en el sistema porque yo mismo las instalé.

¿Qué puedo hacer para que me vuelva a reconocer las librerías?

Muchas gracias de antemano.

p.d.: Que nadie me diga que reinstale, porque ya lo he probado.

Imagen de Jose Luis 1320
+1
0
-1

a lo mejor ahi esta el problema.

¿que cientos de cosas te fallan? ¿podrías listar los cientos de cosas que te fallan?

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de yawin
+1
-1
-1

Pues muchas con las dependencias de los programas, otras muchas con el apt-get y las de un lenguaje, con el instalador del lenguaje.

El caso es que en el portatil tengo exactamente el mismo sistema (me encanta la portabilidad de linux) pero sin actualizar a la última versión y funcionan todas las librerías.

+1
-1
-1

-----BEGIN GEEK CODE BLOCK-----
Version: 3.1
GC/CM/CC/CL/MC d-(+) s:++>: un? C+++ UL+++ P>+++ L++>+++ E? W+++ N? o-- K- w+++ O- M-- V? PS++ PE-- Y+>++ PGP+(++) t+ 5+ X+++ R+++ tv- b+++ DI? D G e* h! r% z*
------END GEEK CODE BLOCK------

Imagen de Jose Luis 1320
+1
0
-1

"pues muchas dependencias con los programas" no es descriptivo, ¿en que programas tienes problema?

¿como instalaste esos programas? ¿de un PPA, compilaste?, ¿antes de actualizar? ¿los PPA tendrán paquetes de acuerdo a tu versión actual de Ubuntu?

¿que lenguaje hablas? ¿que instalador?

"tengo un portatil con exactamente la misma version" tampoco describe tu problema y que en tu portatil funcione, no sirve de nada para ayudarte con este problema.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de Goyo
+1
0
-1

Si están en el sistema no faltan, lo que dices o puede ser.

+1
0
-1
Imagen de olimiesma
+1
-1
-1

Prueba con sudo apt-get update && upgrade

Una vez echo esto, vete a soporte de idiomas a ver si te manda instalar algo.

A mi personalmente me va mucho mejor la versión 13.10 que la 12.04

+1
-1
-1

Si lo que vas a decir no es más hermoso que el silencio, mejor permanece callado.

Imagen de elnetotaca
+1
0
-1

Instala Ubuntu 12.04
es mas estable(bueno...... un poco mas estable que la 13.10)
Saludos.

+1
0
-1

unzip; strip; touch; finger; mount; fsck; more; yes; unmount; sleep
Es lo que hago a diario....... En Linux mal pensados!